body{
    font-family: 'Inter', sans-serif;
    color: #000000;
    
}
h1, h2, h3, h4, h5, h5, p{
    margin: 0;
}
#content-site{
    background-image: url("../img/bk-fondo.png");
    background-repeat: no-repeat;

}
.letra-orange{
    color: #FF6224;
}
.banner{
    position: relative;
    min-height: 132px;
    background: #191919;
}
.navmenu{
    display: flex;
    align-items: center;
    padding-top: 20px;
    display: flex;
    align-items: center;
    padding-top: 0px;
    top: 0;
}
.navmenu .logo{
    margin-right: 50px;
    width: 250px;
}
.navmenu a{
    margin-top: 15px;
    color: #FFFFFF;
    font-size: 16px;
    font-weight: 500;
    margin-right: 30px;
    cursor: pointer;
}
.navmenu a:hover{
    text-decoration: none;
}
.banner .banner-titulo{
    position: absolute;
    top: 35%;
}
.banner .banner-titulo h1{
    color: #FFFFFF;
    font-size: 65px;
    line-height: 73px;   
}
.icon-scroll,
.icon-scroll:before {
  position: absolute;
  left: 50%;
}
.icon-scroll {
  width: 40px;
  height: 55px;
  margin-left: -20px;
  top: 93%;
  margin-top: -35px;
  box-shadow: inset 0 0 0 4px #fff;
  border-radius: 15px;
}
.icon-scroll:before {
  content: '';
  width: 4px;
  height: 15px;
  background: #FF6224;
  margin-left: -2px;
  top: 8px;
  border-radius: 4px;
  -webkit-animation-duration: 1.5s;
          animation-duration: 1.5s;
  -webkit-animation-iteration-count: infinite;
          animation-iteration-count: infinite;
  -webkit-animation-name: scroll;
          animation-name: scroll;
}
@-webkit-keyframes scroll {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
    transform: translateY(46px);
  }
}
@keyframes scroll {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
    transform: translateY(46px);
  }
}
.subtitle{
    font-size: 33px;
    font-family: 'Roboto Mono', monospace;
    font-weight: 400;
}
.servicios{
    margin-top: 50px;
}
.servicios-titulo{
    position: relative;
}
.servicios .servicios-titulo h2{
    font-size: 33px;
    line-height: 67px;
    font-weight: 400;
    color: #1D2125;
    /* position: absolute; */
    left: 0;
    top: 15px;
    font-family: 'Roboto Mono', monospace;
}
.servicios .servicios-graficos{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-template-rows: 1fr;
    gap: 0px 32px;    
    margin-top:50px;
}
.servicios .servicios-graficos .servicios-graficos-detalle{
    min-height: 575px;
    background: #FFFFFF;
    box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.15);
    border-radius: 30px;
    padding: 35px 20px;
    border: 1px solid #ff6224;
}
.servicios .servicios-graficos .servicios-graficos-detalle h3{
    font-weight: 600;
    font-size: 22px;
    color: #000000;
    margin-bottom: 10px;
}
.servicios .servicios-graficos .servicios-graficos-detalle p{
    font-size: 14px;
    font-weight: 400;
    color: #000000;
    line-height: 17px;
    text-align: justify;
}
.servicios .servicios-graficos .servicios-graficos-detalle button{
    background: linear-gradient(81.62deg, #FF7E4A 6.88%, #F5401A 100%);
    border-radius: 10px;
    border: none;
    color: #FFFFFF;
    font-size: 16px;
    font-weight: 700;
    padding: 10px 15px;
}
.servicios .servicios-graficos .servicios-graficos-detalle .servicios-rectangle{
    display: grid;
    grid-template-columns: 1fr;
    grid-template-rows: 1fr;
    gap: 10px 0px;
    margin: 25px 0px;
}
.servicios .servicios-graficos .servicios-graficos-detalle .servicios-rectangle div{
    min-height: 33px;
    box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.15);
    border-radius: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.servicios .servicios-graficos .servicios-graficos-detalle .servicios-rectangle div h4{
    font-weight: 600;
    font-size: 13px;
}
.caracteristicas-beneficios{
    background: linear-gradient(246.01deg, #FFFFFF 0%, #F9F6F6 84.76%, #FFFFFF 124.23%);
    border: 1px solid #ff6224;
    box-sizing: border-box;
    box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.15);
    border-radius: 30px;
    min-height: 637px;
    margin-top: 50px;
    padding: 22px 60px 55px 60px;
    margin-bottom: 50px;
}
.caracteristicas-beneficios h2{
    font-weight: 600;
    color: #ff6224;
    font-size: 30px;
    margin-bottom: 46px;
}
.caracteristicas-beneficios h3{
    font-weight: 600;
    color: #1D2125;
    font-size: 24px;
    margin-bottom: 3px;
}
.caracteristicas-beneficios ul {
    list-style: none; /* Remove list bullets */
    padding: 0;
    margin-bottom: 40px;
  }
  
.caracteristicas-beneficios li {
    padding-left: 0px;
    color: #1D2125;
    font-size: 14px;
    font-weight: 400;
    display: flex;
  }
  
.caracteristicas-beneficios li:before {
    content: "-"; 
    padding-right: 8px;
    color: #1D2125;
    font-weight: 500;
  }
.caracteristicas-beneficios video{
    border-radius: 30px;
    outline: none;
}
.testimonio h3{
    font-size: 24px;
    color: #FF6224;
    font-weight: 700;
}
.testimonio p{
    font-size: 18px;
    font-weight: 700;
    line-height: 20px;
}
.confian-en-nosotros{
    min-height: 783px;
    position: relative;
    background-image: url("../img/bk-confian.svg");
    margin-bottom: 42px;
    display: flex;
    background-repeat: no-repeat;
    background-size: cover;
}
.confian-en-nosotros-title {
    margin-top: 90px;
    position: absolute;
    top: 0;
}
.confian-en-nosotros-title h2{
    padding-right: 15px;
    font-size: 60px;
    font-weight: 700;
    line-height: 58px;
    text-align: right;
}
.confian-en-nosotros h2{
    color: #FFFFFF;

}
.bk-top{
    position: absolute;
    top: 0;
}
.bk-bottom{
    position: absolute;
    bottom: 0;
}
.swiper-container{
    margin-bottom: 61px;
}
.nosotros{
    margin-bottom: 100px;
}
.nosotros h2{
    font-size: 60px;
    font-weight: 700;
    color: #1D2125;
    line-height: 58px;
    margin-bottom: 60px;

}
.nosotros h3{
    font-size: 35px;
    font-weight: 700;
    margin-bottom: 10px;
    color: #1D2125;
}
.nosotros p{
    font-size: 20px;
    font-weight: 400;
    line-height: 22px;
}
.nostros-direccion-detalle{
    display: flex;
    align-items: center;
    margin-top: 25px;
}
.nostros-direccion-detalle h4{
    font-size: 18px;
    font-weight: 700;
    line-height: 17px;
    margin-left: 18px;
}
.nostros-direccion-detalle h4 a{
    color: #1D2125;
}
.nostros-direccion-detalle h4 a:hover{
    text-decoration: none;
}
footer{
    min-height: 300px;
    background: #2A2A48;
    text-align: center;
    padding-top: 80px;
    padding-left: 60px;
    padding-right: 60px;

}
footer h4{
    color:#FFFFFF;
    font-size: 30px;
    font-weight: 300;
}
.icon-container {
    position: fixed;
    z-index: 3;
    top: 80vh;
    right: 1px;
}
.icon-container button{
    outline: 0;
    background: transparent;
    border: 0;
}
.expasible-div {
    position: absolute;
    right: -230px;
    z-index: -1;
    transition: .3s ease;
    width: 259px;
    height: 56px;
    padding-left: 7px;
    background-color: #00ffaf;
    color: #020247;
    background: #FFFFFF;
    border-radius: 20px 0px 0px 20px;
    box-shadow: 0 2px 7px 0 rgb(0 0 0 / 50%);
}
.expasible-div a{
    color: #1D2125;
    font-weight: 700;
    font-size: 25px;
    text-decoration: none;
    padding-right: 46px;
    padding-left: 32px;
}
.icon-container:active .expasible-div, .icon-container:focus .expasible-div, .icon-container:hover .expasible-div {
    right: 48px;
}
.icon-container:active .expasible-div a, .icon-container:focus .expasible-div a, .icon-container:hover .expasible-div a{
    padding-left: 0;
}
.btn-arrow{
    height: 100%;
    background: transparent;
    outline: 0;
    border: none;
    margin-left: 8px;
}
.dropwdown-idioma {
    position: relative;
  }
  
  /* Dropdown Content (Hidden by Default) */
  .dropdown-content {
    display: none;
    position: absolute;
    background: #232534;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
    left: -49px;
  }
  
  /* Links inside the dropdown */
  .dropdown-content a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
  }
  .show{
      display: block;
  }
  .navmenu-desktop{
    display: flex;
    margin-top: 15px;
  }
  .navmenu-mobile{
      display: none;
  }
  .banner-mobile {
    display: none;
  }
  .navmenu-content-mobile{
      display: none;
  }
  .contenedor-vermas{
        display: none;
    }
   .vermenos{
       display: none;
   }
   .backdrop {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1040;
    width: 100vw;
    height: 100vh;
    background: rgba(0, 0, 0, 0.7);
    display: flex;
    align-items: center;
    justify-content: center;
    display: none;
}
.modal-video{
    width: 100%;
    height: 100%;
    z-index: 1050;
    position: fixed;
    display: none;
    align-items: center;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
}
.modal-video-contenedor{
    width: 740px;
    margin: 1.75rem auto;
}
.modal-video-detalle{
    width: 100%;
    height: 630px;
    background-color: #ffffff;
    border-radius: 8px;
    box-shadow: 0px 0px 8px rgb(0 0 0 / 35%);
    padding: 0px 45px;
}
.icono-close{
    position: absolute;
    right: 0;
    top: 0;
    margin-top: 10px;
    margin-right: 10px;
    width: 40px;
    cursor: pointer;
}

   @media (max-width: 768px){
    .nostros-direccion-detalle h4 a{
        color: #ffffff;
    }
    .servicios .servicios-graficos {
        grid-template-columns: 45% 45%;
        grid-template-rows: 1fr;
        gap: 30px 32px;
    }
    .navmenu-mobile {
        min-height: 60px;
        background: #232534;
        padding: 0px 18px;
        display: flex;
        }
        .navmenu-content-mobile {
            width: 100%;
            height: 100vh;
            background: #232534;
            display: none;
            flex-direction: column;
            padding-top: 40px;
        }
        .navmenu-content-mobile a {
            font-weight: 500;
            font-size: 20px;
            color: #FFFFFF;
            margin-bottom: 20px;
            padding-left: 56px;
        }
        .icono-menu {
            margin-right: 16px;
        }
        .logo-mobile{
            width: 250px;
        }
   }

@media (max-width: 567px){
    .nostros-direccion-detalle h4 a{
        color: #ffffff;
    }
    .bk-modal{
        background-color: #797B7D;
    }
    .icono-whatsapp{
        width: 70px;
    }
    .vermenos{
        background: transparent;
        border: 1px solid #1D2125;
        border-radius: 10px;
        display: inline-flex;
        align-items: center;
        justify-content: center;
        padding: 10px 15px;
    }
    .contenedor-vermas{
        display: block;
    }
    .navmenu-content-mobile{
        width: 100%;
        height: 100vh;
        background: #232534;
        display: none;
        flex-direction: column;
        padding-top: 40px;
    }
    .navmenu-content-mobile a{
        font-weight: 500;
        font-size: 20px;
        color: #FFFFFF;
        margin-bottom: 20px;
        padding-left: 56px;
    }
    .banner-mobile {
        position: relative;
        align-items:flex-end;
        display: flex;
    }
    .icono-menu{
        margin-right: 16px;
    }
    .logo-mobile{
        width: 120px;
        height: 60px;
    }
    .img-arrow{
        position: absolute;
        z-index: 1;
        right: 0;
        left: 0;
        margin-left: auto;
        margin-right: auto;
        margin-bottom: 15px;
        -webkit-animation-duration: 1.5s;
        animation-duration: 1.5s;
        -webkit-animation-iteration-count: infinite;
        animation-iteration-count: infinite;
        -webkit-animation-name: scroll;
        animation-name: scroll;

    }
    .btn-arrow{
        background: transparent;
        outline: 0;
        border: none;
        margin-left: 8px;
    }
    .btn-arrow img{
        width: 18px;
    }
    .banner-mobile .img-banner-mobile{
        filter: brightness(0.5);
        width: 100%;
    }
    .banner-mobile h2{
        position: absolute;
        color: #ffff;
        z-index: 1;
        padding-left: 27px;
        padding-right: 50px;
        font-size: 30px;
        font-weight: 700;
        margin-bottom: 0px;
        top: 52%;
        font-family: 'Roboto Mono', monospace;
    }
    .subtitle-mobile{
        position: absolute;
        color: #ffff;
        z-index: 1;
        padding-left: 27px;
        padding-right: 50px;
        font-size: 30px;
        font-weight: 700;
        top: 30%;
        font-family: 'Roboto Mono', monospace;
    }
    .navmenu-mobile{
        min-height: 60px;
        background: #232534;
        padding: 0px 18px 10px;
        display: flex;
    }
    .servicios .servicios-graficos {
    grid-template-columns: 1fr;
    }
    .rectangle-servicios{
        width: 262px;
    }
    .servicios .servicios-graficos{
        margin-top: -40px;
        gap: 20px 0px;
        z-index: 2;
        position: relative;
    }
    .caracteristicas-beneficios{
        padding: 22px 22px 25px 22px;
        display: none;
    }
    .caracteristicas-beneficios h2{
        font-size: 24px;
        margin-bottom: 15px;
        text-align: center;
    }
    .caracteristicas-beneficios h3{
        font-size: 20px;
    }
    .caracteristicas-beneficios li{
        font-size: 12px;
    }
    .caracteristicas-beneficios ul{
        margin-bottom: 25px;
    }
    .caracteristicas-beneficios ul:last-child{
        margin-bottom: 10px;
    }
    .testimonio{
        margin-top: 15px;
    }
    .testimonio h3{
        font-size: 24px;
    }
    .confian-en-nosotros {
        min-height: 883px;
        background-image: url(../img/bk-confian-mobile.svg);
        background-repeat: no-repeat;
        background-repeat: no-repeat;
        background-size: cover;
        margin-top: -355px;
        align-items: flex-end!important;
        display: flex;
    }
    .confian-en-nosotros .container{
        padding-right: 0px;
        padding-left: 0px;
    }
    .confian-en-nosotros-title{
        right: 0;
        top: 50%;
        margin-top: 0;
    }
    .confian-en-nosotros-title h2{
        font-size: 35px;
        line-height: 39px;
    }
    .bk-top, .bk-bottom{
        display: none;
    }
    .swiper-container {
        margin-bottom: 113px;
    }
    .nosotros{
        margin-bottom: 40px;
    }
    .nosotros h2{
        font-size: 35px;
        line-height: 39px;
        margin-bottom: 30px;
    }
    .nosotros h3{
        font-size: 24px;
    }
    .nosotros p{
        font-size: 14px;
        line-height: 16px;
        margin-bottom: 20px;
    }
    .nosotros-direccion.v-mobile{
        background: #2B2A32;
        border-radius: 15px;
        padding: 40px 21px 0px 21px;
        min-height: 230px;
        display: flex;
        flex-direction: column;
        justify-content: center;
        margin-top: -30px;
    }
    .nosotros-direccion{
        display: none;
    }
    .nosotros-direccion.v-mobile .nostros-direccion-detalle{
        margin-top: 0px;
        margin-bottom: 20px;
    }
    .nosotros-direccion.v-mobile .nostros-direccion-detalle img{
        width: 35px;
    }
    .nosotros-direccion.v-mobile .nostros-direccion-detalle h4{
        font-size: 16px;
        color: #FFFFFF;
    }
    .img-nosotros{
        position: relative;
        z-index: 2;
    }
    footer h4{
        font-size: 16px;
    }
}























